@charset "utf-8";

#submenu { width:100%; height: auto; text-align: center; position: relative; top: 0; z-index: 8;     background:linear-gradient(135deg, rgba(10, 35, 78, 0.95), rgba(16, 61, 128, 0.92)),
        #102f63;  }
#submenu ul {width: auto }
#submenu li {width:50%; height: 40px; list-style-type:none; position:relative; float: left;   }
#submenu li a {  line-height:40px; text-align:center;  color:#696969; font-family: "s-core-dream-regular", sans-serif;font-size:14px;  display: block;  }
#submenu li:first-child{ border-left:0px solid #00344c;}
#submenu li:hover a { color:#fff; background:#102f63 url("../img/sidebar.png") no-repeat 95% bottom; text-decoration:none; display:block }
#submenu li.on a { color:#fff; background:#102f63 url("../img/sidebar.png") no-repeat 95% bottom; display:block;  }


@media screen and (min-width: 1200px) {
	
#submenu { width:100%; height: 60px; text-align: center; position: relative; top: 0; z-index: 8;     background:linear-gradient(135deg, rgba(10, 35, 78, 0.95), rgba(16, 61, 128, 0.92)),
        #102f63;  }
#submenu::before {
    content: "";
    position: absolute;
    right: 360px;
    top: -50px;
    width: 220px;
    height: 220px;
    border: 38px solid rgba(255, 255, 255, 0.07);
    border-radius: 50%;    
}       
#submenu ul {width: 1200px; margin: 0 auto; }
#submenu li {width:190px; height: 60px;list-style-type:none; position:relative; float: left; }
#submenu li a {  line-height:60px; text-align:center;  color:#fff;font-family: "s-core-dream-regular", sans-serif;font-size:16px; display: block;  }
#submenu li:first-child{ border-left:0px solid #00344c;}
#submenu li:hover a { height: 54px; color:#003e66; background:#fff; display:block; line-height: 54px; margin-top: 3px; text-decoration:none; border-radius: 30px }
#submenu li.on a { height: 54px; color:#003e66; background:#fff; display:block; line-height: 54px; margin-top: 3px; border-radius: 30px }
	
}

